Bug 1120946 - missing perl-XML-Parser
Summary: missing perl-XML-Parser
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kpcli
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matías Kreder
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-18 03:19 UTC by Fabricio
Modified: 2014-08-15 02:49 UTC (History)
4 users (show)

Fixed In Version: kpcli-2.7-2.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of: 1075964
Environment:
Last Closed: 2014-08-15 02:49:33 UTC


Attachments (Terms of Use)

Description Fabricio 2014-07-18 03:19:31 UTC
+++ This bug was initially created as a clone of Bug #1075964 +++

Description of problem:
Couldn't load file Password.kdbx: Cannot load XML library to parse database:
Can't locate XML/Parser.pm in @INC (you may need to install XML::Parser
module) (@INC contains /usr/local/lib64/perl5 /usr/local/share/perl5 /usr/lib64/perl5/vendor_perl /usr/share/perl5/vendor_perl /usr/lib64/perl5 /usr/share/perl5 .) at /usr/share/perl5/vendor_perl/File/KeePass.pm line 1135.


Version-Release number of selected component (if applicable):
kpcli-2.7-1.fc20.noarch

How reproducible:
Install kpcli and open kdbx (v. 2) file.


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2014-08-01 17:00:40 UTC
kpcli-2.7-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/kpcli-2.7-2.fc20

Comment 2 Fedora Update System 2014-08-03 01:57:16 UTC
Package kpcli-2.7-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kpcli-2.7-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-9126/kpcli-2.7-2.fc20
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2014-08-15 02:49:33 UTC
kpcli-2.7-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.